/* Localized versions of Info.plist keys */

CFBundleName = "Previous";
CFBundleShortVersionString = "Previous, Version 1.8";
CFBundleGetInfoString = "Previous Version 1.8, Basé sur Hatari, Copyright 2011, T. Huth.";
NSHumanReadableCopyright = "Basé sur Hatari, Copyright 2011, T. Huth.";﻿
